{
  "format_version": "1.16.100",
  "minecraft:item": {
	  "description": {
      "identifier": "furnicraft:marriage_certificate",
      "category": "Equipment"
    },
    "components": {
	  "minecraft:creative_category": {
      "parent":"itemGroup.name.cosplay",
       "category": "equipment"
	  },
      "minecraft:display_name": {},
      "minecraft:icon": {
        "texture": "marriage_certificate"
      },
	  "minecraft:render_offsets": {
		"main_hand": {
			"first_person": {
				"scale": [ 0.009, 0.009, 0.009 ]
			},
			"third_person": {
				"scale": [ 0.025, 0.025, 0.025 ]
			}
		},
		"off_hand": {
			"first_person": {
				"scale": [ 0.009, 0.009, 0.009 ]
			},
			"third_person": {
				"scale": [ 0.025, 0.025, 0.025 ]
			}
		}
	},
      "minecraft:max_stack_size": 1,
      "minecraft:damage": 0,
      "minecraft:can_destroy_in_creative": false,
      "minecraft:hand_equipped": false
	  }
  }
}